<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle (click)="back()">
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
    <!-- <ion-title>กลับ
      </ion-title> -->
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">

      <ion-row>
          <ion-col col-12 class="menudiv" text-center>
            <ion-item no-lines class="menubar">
              <ion-label class="fontmenu">เช็คชื่อแทน</ion-label>
            </ion-item>
            <ion-item no-border no-lines class="level">
              <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
              <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
              </ion-icon>
              <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
            </ion-item>
          </ion-col>
        </ion-row>

    <ion-row>
      <ion-col>
        <div class="container2">
          <ion-item no-lines class="container3">
            <ion-label class="topic-label" style="color: #fb5700;">
              รหัสอาจารย์
            </ion-label>
            <ion-input type="password" placeholder="กรุณาใสรหัสอาจารย์" class="box-topic" style="
              font-size: 16px;
              border-radius: 4px;
              border: black;
              " #password (blur)="setPassword(password.value)">
            </ion-input>
          </ion-item>

        </div>

        <button ion-button icon-start block color="dark" tappable (click)="ChecknamePage()" class="btnhome">
          <p class="name4">ok</p>
        </button>

      </ion-col>

    </ion-row>
  </ion-grid>
</ion-content>